@CHARSET "UTF-8";

/****GALLERY****/

.galleryPreview{
}

.galleryPreview h2{
	font-size:120%;
}

.galleryPreview{
	text-align:center;
	
}


.galleryPreview img{
	width:auto;
	max-height:135px;
	border-radius:5px;
	box-shadow: #222 3px 5px 10px;
		border:2px solid #d2d2d2;
	
	
	
}


.galleryPreview label, .galleryPreview fieldset div, .galleryPreview input{
	display:inline;
	margin-top:0;
	
}

.sortOrderInput{
	width:20%;
}

.rsEdit{
	margin-top:4px;
}

.galleryDetail{
	text-align:center;
	
	
}
.galleryDetail img{
		
	
	border-radius:5px;
	box-shadow: #222 4px 6px 10px;
	max-height:180px;
	width:auto; 
			border:2px solid #d2d2d2;
	
}

.galleryDetailItem{
	margin-bottom:15px;
	height:205px;
}

.rsGalleryDetailEdit{
	text-align:left;
	margin-bottom:15px;
}

.rsGalleryDetailEditMainItem{
	margin-top:10px;
	
}

.deleteBoxImg dt, dd{
	max-width:240px;
	display:inline-block;
	
}


div.deleteBoxImg{
	position:relative;
	display:inline-block;
}